@charset "utf-8";
/* CSS Document */
.wsu-main-feature .media .pull-left {border-radius: 50%; height:70px;width:70px; text-align:center;color:#fff;font-size:50px;font-weight:bold;line-height:70px;margin-left:20px;margin-right:40px;margin-bottom: 15px;}
.wsu-main-feature .media .media {padding-left: 30px;}
.wsu-main-feature .media .media .fa-lg { font-size: 50px; line-height:50px;  vertical-align: -1px;}
.wsu-main-feature .media .media .media-body {padding-right:50px;}
.wsu-main-feature .media .media .media-body p {line-height:17px;}
h2.media-heading {padding-top:10px;letter-spacing: -0.5px}
h1.media-heading {letter-spacing: -0.5px}
.wsu-main-feature .media .media {padding-top:30px;padding-bottom:30px;border-bottom: 1px solid #d3d3d3; clear:left;margin:0px;}
.wsu-main-feature .media .media:first-child {padding-top:20px;padding-bottom:20px;border-bottom: 1px solid #d3d3d3;}
.wsu-main-feature .media .media:last-child {padding-top:20px;padding-bottom:20px;border-bottom: 0px solid #d3d3d3}
@media (max-width: 767px) {
.wsu-main-feature .media .pull-left {margin-left:0px; float:none!important;}
.wsu-main-feature .media .media {padding-left:0px;}
.wsu-main-feature .media .media .media-body {padding-left: 0px;padding-right:10px;}
}
